## org.hibernate.envers.tools
Class ArgumentsTools

    java.lang.Object
      org.hibernate.envers.tools.ArgumentsTools

    public class ArgumentsTools

extends Object

Constructor Summary
`ArgumentsTools()`

Method Summary
`static void` `checkNotNull(Object o, String paramName)`
`static void` `checkPositive(Number i, String paramName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArgumentsTools

    public ArgumentsTools()

Method Detail

### checkNotNull

    public static void checkNotNull(Object o,
                                    String paramName)

### checkPositive

    public static void checkPositive(Number i,
                                     String paramName)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.